<template>
  <v-row class="jumbotron-header" align="center" justify="center">
    <v-col :cols="8">
      <h1 class="jumbotron">
        <span class="hello">Bonjour</span>, Je suis <b>Bachir Rabaaoui</b>,
      </h1>
      <h1 class="jumbotron">Développeur Fullstack à Lyon.</h1>
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'JumboTron',
}
</script>
<style scoped>
.jumbotron {
  font-size: 52px;
  font-weight: lighter;
}

.hello {
  font-weight: bold;
  font-size: 55px;
}

h1 {
  text-align: center;
}
</style>
